Bug 2100974

Summary: Layout issue: No spacing in delete modals
Product: OpenShift Container Platform Reporter: Christoph Jerolimov <cjerolim>
Component: Dev ConsoleAssignee: Christoph Jerolimov <cjerolim>
Status: CLOSED ERRATA QA Contact: spathak <spathak>
Severity: low Docs Contact:
Priority: medium    
Version: 4.10CC: nmukherj
Target Milestone: ---   
Target Release: 4.10.z   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-08-01 11:35:39 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 2099528    
Bug Blocks:    

Description Christoph Jerolimov 2022-06-24 20:10:34 UTC
This bug was initially created as a copy of Bug #2099528

I am copying this bug because: backport to 4.10



Description of problem:
The delete modal misses some spacing between the text sentences or lines.

Version-Release number of selected component (if applicable):
4.10+

How reproducible:
Always

Steps to Reproduce:
Open a delete model, for example
1. Delete a Project
2. Delete a Deployment
3. Uninstall a Helm Release

Actual results:
There is no spacing between the two text sentences or lines.

Expected results:
There should be some spacing similar to 4.9 between the two text sentences or lines.

Additional info:

Comment 2 Christoph Jerolimov 2022-07-25 23:02:03 UTC
Verified on 4.12.0-0.nightly-2022-07-25-122035

Comment 5 errata-xmlrpc 2022-08-01 11:35:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.10.25 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:5730